Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000135 [Lunar Linux] module minor always 2006-09-29 08:44 2006-10-23 22:18
Reporter perldude View Status public  
Assigned To v3rt1g0
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000135: boost ain't boosting
Description boost fails to compile on my box:

...
FileClone /usr/include/boost/pending/stringtok.hpp
FileClone /usr/include/boost/pending/fenced_priority_queue.hpp
FileClone /usr/include/boost/pending/property.hpp
FileClone /usr/include/boost/pending/integer_log2.hpp
FileClone /usr/include/boost/pending/mutable_queue.hpp
FileClone /usr/include/boost/pending/iterator_adaptors.hpp
FileClone /usr/include/boost/pending/disjoint_sets.hpp
FileClone /usr/include/boost/pending/container_traits.hpp
FileClone /usr/include/boost/pending/bucket_sorter.hpp
FileClone /usr/include/boost/pending/fibonacci_heap.hpp
FileClone /usr/include/boost/pending/iterator_tests.hpp
MkDir1 /usr/include/boost/pending/detail
FileClone /usr/include/boost/pending/detail/int_iterator.hpp
FileClone /usr/include/boost/pending/detail/property.hpp
FileClone /usr/include/boost/pending/detail/disjoint_sets.hpp
...failed updating 11 targets...
...updated 3703 targets...
++ Mark Compile stop : "boost" "1.33.1" "Thu Sep 28 20:12:57 UTC 2006"
Additional Information
Tags No tags attached.
lvu installed moonbase 20060928.07
Core Tools Theedge
lvu installed [lunar|theedge] 20060920
Attached Files

- Relationships

-  Notes
(0000290)
perldude (developer)
2006-10-13 08:02

I gave it a try and recompiled boost sucessfully. I still don't know why it failed.

- Issue History
Date Modified Username Field Change
2006-09-29 08:44 perldude New Issue
2006-09-29 08:44 perldude Moonbase Version => 20060928.07
2006-09-29 08:44 perldude Core Tools => Theedge
2006-09-29 08:44 perldude Core Tools Version => 20060920
2006-09-29 08:45 perldude Status new => assigned
2006-09-29 08:45 perldude Assigned To => v3rt1g0
2006-10-13 08:02 perldude Status assigned => resolved
2006-10-13 08:02 perldude Resolution open => fixed
2006-10-13 08:02 perldude Note Added: 0000290
2006-10-23 22:18 sofar Status resolved => closed


Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker